/* CSS Document */
.topsectionbg {
    background-color: #4259bf;
}
.footerbg {
    background-color: #fff27a;
}
a.menulink:link {color:#ff0000;}
a.menulink:visited {color:#0000ff;}
a.menulink:hover {color:#ffcc00;} 

/*lettertypen */
.norican-regular {
  font-family: "Norican", cursive;
  font-weight: 400;
  font-style: normal;
}
.norican-bold {
  font-family: "Norican", cursive;
  font-weight: 700;
  font-style: normal;
}

.tangerine-regular {
  font-family: "Tangerine", serif;
  font-weight: 400;
  font-style: normal;
}

.tangerine-bold {
  font-family: "Tangerine", serif;
  font-weight: 700;
  font-style: normal;
}
.prata-regular {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
}
.lato-thin {
  font-family: "Lato", serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", serif;
  font-weight: 900;
  font-style: italic;
}
.cmsnavbig {
  color: white;
  font-size: 36px;
  font-weight: 600;
}
.cmsnavsmall {
  color: white;
}font-size: 36px;
  font-weight: 600;
  
.container-fluidtable {
  max-width: 100%;
  padding-right: var(--bs-gutter-x,0,75rem);
  padding-left: var(--bs-gutter-x,0,75rem);
}
@media all and (max-width: 575px) {
  thead {
    display: none;
  }
  td {
    display: grid;
    grid-template-columns: 12ch auto;

    &:first-child {
      margin-top: 1rem;
    }
    &:last-child {
      margin-bottom: 1rem;
    }
  }

  /* Row Headings */
  #adressen {
    td {
      &::before {
        display: inline;
        font-weight: bold;
      }
      &:nth-child(1)::before {
        content: "Straat #";
      }
      &:nth-child(2)::before {
        content: "Huisnummer: ";
      }
      &:nth-child(3)::before {
        content: "Naam: ";
      }
      &:nth-child(4)::before {
        content: "Email: ";
      }
     
    }
  }
}
/* collapsible panels
button.btn.collapsed:before
{
  content:'Meer..' ;
  display:block;
  width:45px;
}
button.btn:before
{
  content:'Minder...' ;
  display:block;
  width:45px;
} */